Get a list of payout recipientsAsk AIget https://api-sandbox.straitsx.com/v1/payout-recipientsQuery Paramsfilter[disbursementMethod]stringbankTransfer, paynow, or swift`filter[bankShortCode]stringBank account abbreviation (abbreviation) can be retrieved from Get a list of supported banks APIfilter[bankAccountNo]stringRecipient's bank account numberRegex: /^[a-zA-Z0-9\-]{5,34}$/filter[proxyType]stringType of PayNow proxy: mobile_number, nric, uen, vpafilter[proxyValue]stringValue of the PayNow proxy. Note that you would need to replace the + sign in the proxyValue with %2BRegex: /^\s*.{1,255}\s*$/page[number]int32Defaults to 1Page number(Must be an integer greater than 0)Regex: /^0*[1-9][0-9]*$/page[size]int32Defaults to 10Number of transactions per page(Must be an integer greater than 0)Regex: /^0*[1-9][0-9]*$/sortstringSorted by Creation Date: Ascending (createdAt) / Descending (-createdAt) HeadersX-XFERS-APP-API-KEYstringrequiredYou can retrieve this from your Dashboard Developer Tools.Note: The X-XFERS-APP-API-KEY is a mandatory header for all authentication methods, including standard API key usage and HTTP Request Signing mode.X-PUBLIC-KEY-IDstringThe Key ID, can be retrieved from your StraitsX Dashboard.Note: This header attribute is required when HTTP Request Signing is enabled for your account.X-TIMESTAMPstringCurrent Unix epoch time in seconds. Must be within ±300 seconds of server time.Note: This header attribute is required when HTTP Request Signing is enabled for your account.X-NONCEstringA unique UUID string per request, used for replay protection. Must not be reused within the timestamp window.Regex: /\A[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}\z/iNote: This header attribute is required when HTTP Request Signing is enabled for your account.X-SIGNATUREstringBase64-encoded digital signature of the canonical request string.Note: This header attribute is required when HTTP Request Signing is enabled for your account.Response 200200Updated 9 months ago